<?xml version='1.0'?>
<home version='7000' name='plan-cloisons-conservées.sh3d' camera='topCamera' wallHeight='250.0' furnitureSortedProperty='NAME'>
  <property name='com.eteks.sweethome3d.SweetHome3D.CatalogPaneDividerLocation' value='375'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.ColumnWidths' value='138,68,85,68,59'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.FrameHeight' value='796'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.FrameMaximized' value='true'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.FrameWidth' value='1375'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.FrameX' value='0'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.FrameY' value='23'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.MainPaneDividerLocation' value='441'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.PlanPaneDividerLocation' value='661'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.PlanScale' value='2.9629629'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.PlanViewportX' value='456'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.PlanViewportY' value='475'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.ScreenHeight' value='877'/>
  <property name='com.eteks.sweethome3d.SweetHome3D.ScreenWidth' value='1440'/>
  <furnitureVisibleProperty name='NAME'/>
  <furnitureVisibleProperty name='WIDTH'/>
  <furnitureVisibleProperty name='DEPTH'/>
  <furnitureVisibleProperty name='HEIGHT'/>
  <furnitureVisibleProperty name='VISIBLE'/>
  <environment groundColor='00A8A8A8' skyColor='00CCE4FC' lightColor='00D0D0D0' ceillingLightColor='00D0D0D0' photoWidth='400' photoHeight='300' photoAspectRatio='VIEW_3D_RATIO' photoQuality='0' videoWidth='320' videoAspectRatio='RATIO_4_3' videoQuality='0' videoFrameRate='25'/>
  <compass x='-100.0' y='50.0' diameter='100.0' northDirection='0.0' longitude='0.040724345' latitude='0.8528843' timeZone='Europe/Paris'/>
  <observerCamera attribute='observerCamera' lens='PINHOLE' x='50.0' y='50.0' z='170.0' yaw='5.4977875' pitch='0.19634955' fieldOfView='1.0995575' time='1660737600000'/>
  <camera attribute='topCamera' lens='PINHOLE' x='-98.2052' y='593.33496' z='426.91425' yaw='123.25391' pitch='0.6007973' fieldOfView='1.0995575' time='1660737600000'/>
  <doorOrWindow id='doorOrWindow-6e4ca418-2bf4-49fc-b98d-ea1239da74c8' catalogId='eTeks#door' name='Porte entrée' creator='eTeks' model='1' icon='0' x='346.26657' y='240.96017' angle='4.712389' width='91.0' depth='9.667417' height='208.5' modelMirrored='true' modelSize='14086' movable='false' dropOnTopElevation='-0.004796163' wallThickness='0.51724136' wallDistance='0.06896552' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'>
    <sash xAxis='0.05464481' yAxis='0.5862069' width='0.89071035' startAngle='0.0' endAngle='-1.5707964'/>
  </doorOrWindow>
  <doorOrWindow id='doorOrWindow-ae72675c-4ee0-4c72-a083-20a4f6995f3d' catalogId='eTeks#door' name='Porte' creator='eTeks' model='1' icon='0' x='296.62436' y='317.52054' angle='6.2830563' width='91.0' depth='9.667417' height='208.5' modelMirrored='true' modelSize='14086' movable='false' dropOnTopElevation='-0.004796163' wallThickness='0.51724136' wallDistance='0.06896552' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'>
    <sash xAxis='0.05464481' yAxis='0.5862069' width='0.89071035' startAngle='0.0' endAngle='-1.5707964'/>
  </doorOrWindow>
  <doorOrWindow id='doorOrWindow-515fa1bc-e284-4654-8ffa-ef4e50adef7a' catalogId='eTeks#door' name='Porte' creator='eTeks' model='1' icon='0' x='297.04926' y='190.62646' angle='3.1415927' width='91.0' depth='9.667417' height='208.5' modelSize='14086' movable='false' dropOnTopElevation='-0.004796163' wallThickness='0.51724136' wallDistance='0.06896552' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true' boundToWall='false'>
    <sash xAxis='0.05464481' yAxis='0.5862069' width='0.89071035' startAngle='0.0' endAngle='-1.5707964'/>
  </doorOrWindow>
  <pieceOfFurniture id='pieceOfFurniture-880536f6-31c1-4620-95b3-6acbf49060a9' catalogId='eTeks#slidingDoors' name='Portes coulissantes' creator='eTeks' model='3' icon='2' x='122.64873' y='376.4402' width='244.8' widthInPlan='244.80002' depth='8.0' height='250.0' modelSize='6835' movable='false'/>
  <pieceOfFurniture id='pieceOfFurniture-f5765de6-0924-4dcc-b3d0-2714b8fee03e' catalogId='Scopia#electric_water_heater' name='Chauffeau électrique' creator='Scopia' model='5/electric_water_heater.obj' icon='4' x='25.24132' y='345.70898' elevation='70.0' width='50.0' depth='50.0' height='80.0' modelSize='109865' movable='false'/>
  <pieceOfFurniture id='pieceOfFurniture-9768fbdf-bc4f-4058-badd-ecfe9fe20b74' catalogId='Puybaret#mirror' name='Miroir' creator='Emmanuel Puybaret' model='7/mirror.obj' icon='6' x='123.2' y='100.600006' elevation='95.0' width='92.5' depth='0.5' height='97.0' modelSize='7802' dropOnTopElevation='-0.025'/>
  <pieceOfFurniture id='pieceOfFurniture-61c1723f-5e55-43e5-9b97-fb77a5b59982' catalogId='Scopia#square-double-switch' name='Interrupteur double carré' creator='Scopia' model='9/square-double-switch.obj' icon='8' x='169.59999' y='183.54362' elevation='115.0' angle='1.5707964' width='8.5' depth='1.1' height='8.5' modelSize='28249' movable='false' dropOnTopElevation='-0.11764706'/>
  <pieceOfFurniture id='pieceOfFurniture-ff9e2ce4-22e0-41b1-b913-544d32f3ebde' catalogId='Scopia#square-switch' name='Interrupteur carré' creator='Scopia' model='11/square-switch.obj' icon='10' x='238.25002' y='189.79771' elevation='115.0' width='8.5' depth='1.1' height='8.5' modelSize='22997' movable='false' dropOnTopElevation='-0.11764706'/>
  <pieceOfFurniture id='pieceOfFurniture-10466021-65c6-4457-9c87-967bea9bb4c3' catalogId='Scopia#square-switch' name='Interrupteur carré' creator='Scopia' model='11/square-switch.obj' icon='10' x='341.54996' y='300.88113' elevation='115.0' angle='1.5707964' width='8.5' depth='1.1' height='8.5' modelSize='22997' movable='false' dropOnTopElevation='-0.11764706'/>
  <pieceOfFurniture id='pieceOfFurniture-4c67ca0e-c9b6-41b5-b42a-d603d376d2cf' catalogId='Scopia#square-switch' name='Interrupteur carré' creator='Scopia' model='11/square-switch.obj' icon='10' x='251.42506' y='334.85614' elevation='115.0' angle='4.712389' width='8.5' depth='1.1' height='8.5' modelSize='22997' movable='false' dropOnTopElevation='-0.11764706'/>
  <pieceOfFurniture id='pieceOfFurniture-f2f0efe6-8af1-4f59-9ecc-da053eb210cf' catalogId='Scopia#square-plug-TypeE' name='Prise type E carrée' creator='Scopia' model='13/square-plug-TypeE.obj' icon='12' x='175.5' y='300.8811' elevation='130.0' angle='4.712389' width='8.5' depth='0.7' height='8.5' modelSize='30215' movable='false' dropOnTopElevation='-0.11764706'/>
  <pieceOfFurniture id='pieceOfFurniture-0f45c401-5418-401a-9ea3-9ce1e9431a1c' catalogId='Scopia#square-plug-TypeE' name='Prise type E carrée' creator='Scopia' model='13/square-plug-TypeE.obj' icon='12' x='364.25' y='286.32892' elevation='22.0' angle='3.1415927' width='8.5' depth='0.7' height='8.5' modelSize='30215' movable='false' dropOnTopElevation='-0.11764706'/>
  <pieceOfFurniture id='pieceOfFurniture-c5c6e7eb-3e0a-44bc-9124-8eb3ae521cea' catalogId='Snduc#boucheVMC' name='Bouche d&apos;aération VMC' creator='Snduc' model='15' icon='14' x='37.075012' y='144.6824' elevation='225.0' width='21.5' depth='2.0' height='21.5' modelRotation='0 0 -1 1 0 0 0 -1 0' modelSize='166565' movable='false' dropOnTopElevation='-0.046511628'/>
  <pieceOfFurniture id='pieceOfFurniture-456f8f37-d119-4bc4-b1ef-d4c7736d6f21' catalogId='Snduc#boucheVMC' name='Bouche d&apos;aération VMC' creator='Snduc' model='15' icon='14' x='176.15' y='120.09236' elevation='225.0' angle='4.712389' width='21.5' depth='2.0' height='21.5' modelRotation='0 0 -1 1 0 0 0 -1 0' modelSize='166565' movable='false' dropOnTopElevation='-0.046511628'/>
  <pieceOfFurniture id='pieceOfFurniture-c5312622-cb4e-4125-a4ac-275b6e012c35' catalogId='eTeks#texturableBox' name='Coffrage VMC vers WC' creator='eTeks' model='17/texturableBox.obj' icon='16' x='124.0' y='121.63874' elevation='225.0' width='92.5' depth='44.0' height='25.0' color='FFFFDBB8' modelSize='1661'>
    <textStyle attribute='nameStyle' fontSize='18.0' italic='true'/>
  </pieceOfFurniture>
  <doorOrWindow id='doorOrWindow-b574a2c5-f65c-4aeb-99ea-8db161b3ff44' catalogId='eTeks#doorFrame' name='Embrasure' creator='eTeks' model='19' icon='18' x='172.64992' y='241.5102' angle='4.712389' width='91.5' depth='6.334083' height='208.5' modelSize='1281' movable='false' dropOnTopElevation='-0.004796163' wallThickness='0.7894737' wallDistance='0.10526316' cutOutShape='M0,0 v1 h1 v-1 z' wallCutOutOnBothSides='true'/>
  <pieceOfFurniture id='pieceOfFurniture-c21cb3c8-89ac-47ba-95e2-d600608a9d7f' catalogId='eTeks#texturableBox' name='Bâti bas WC' creator='eTeks' model='17/texturableBox.obj' icon='16' x='185.40001' y='144.84772' angle='4.7123895' width='91.0' depth='20.5' height='120.0' color='FFA7A9AC' modelSize='1661'>
    <textStyle attribute='nameStyle' fontSize='18.0'/>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-f2423a27-2190-47d9-8d92-01c81e3c71b4' catalogId='OlaKristianHoff#toilet_hang_round' name='WC' creator='Ola-Kristian Hoff' model='21/toilet_hang_round.obj' icon='20' x='223.90001' y='145.16295' elevation='25.0' angle='4.712389' width='38.0' depth='56.5' height='82.0' modelSize='61244' dropOnTopElevation='0.25609756'/>
  <pieceOfFurniture id='pieceOfFurniture-f8583cb1-1bc8-4630-a699-143aaeca6c67' catalogId='eTeks#curtains' name='Rideaux' creator='eTeks' model='23/curtains.obj' icon='22' x='241.10004' y='254.44263' angle='4.712389' width='116.5' depth='21.0' height='250.0' modelSize='38679' dropOnTopElevation='-0.0044444446'/>
  <pieceOfFurniture id='pieceOfFurniture-4bd1f177-0a59-4680-940c-6d2fafc5334f' catalogId='eTeks#texturableBox' name='Bâti bas lavabo' creator='eTeks' model='17/texturableBox.obj' icon='16' x='124.4' y='109.5879' angle='6.28258' width='92.5' depth='20.0' height='120.0' color='FFA7A9AC' modelSize='1661'>
    <textStyle attribute='nameStyle' fontSize='18.0'/>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-49d759d0-7d09-4d4e-9d38-09c15599af52' catalogId='Scopia#bathroom4' name='Lavabo' creator='Scopia' model='25/bathroom4.obj' icon='24' x='125.0' y='128.0' elevation='60.0' width='62.0' depth='47.5' height='44.0' modelSize='282424' movable='false' dropOnTopElevation='0.66199994'>
    <textStyle attribute='nameStyle' fontSize='18.0'/>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-11a3dfc5-2340-43ca-8f34-025353a1c919' catalogId='eTeks#texturableBox' name='Meuble lavabo' creator='eTeks' model='17/texturableBox.obj' icon='16' x='125.0' y='128.0' elevation='20.0' angle='6.28258' width='62.0' depth='47.5' height='60.0' modelSize='1661'>
    <textStyle attribute='nameStyle' fontSize='18.0'/>
    <material name='back'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
    <material name='bottom'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
    <material name='front'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
    <material name='left'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
    <material name='right'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
    <material name='top'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-84223c64-c19a-47b8-90cf-64dc8580d952' catalogId='eTeks#texturableBox' name='Bâti haut lavabo avec spots LEDs' creator='eTeks' model='17/texturableBox.obj' icon='16' x='124.4' y='109.6' elevation='190.0' angle='6.28258' width='92.5' depth='20.0' height='40.0' color='FFA7A9AC' modelSize='1661'>
    <textStyle attribute='nameStyle' fontSize='18.0'/>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-8bbfa2f5-c450-4064-8f1b-3a44bafa6a73' catalogId='Snduc#radiateur' name='Radiateur' creator='Snduc' model='28' icon='27' x='130.40009' y='310.3699' elevation='45.0' angle='3.1415925' width='50.2' depth='6.0' height='150.0' modelRotation='0 0 1 0 1 0 -1 0 0' modelSize='67845' movable='false' dropOnTopElevation='-0.0060827252'/>
  <pieceOfFurniture id='pieceOfFurniture-53c42c4d-b7b3-482c-a663-3c14a65bb38b' catalogId='eTeks#texturableBox' name='Plancher douche' creator='eTeks' model='17/texturableBox.obj' icon='16' x='40.0' y='234.98997' width='80.0' depth='155.6' height='20.0' color='FFA7A9AC' modelSize='1661'/>
  <pieceOfFurniture id='pieceOfFurniture-0c5c9590-628b-4a91-b8bf-b19b67a54ba6' catalogId='eTeks#texturableBox' name='Bâti plomberie douche' creator='eTeks' model='17/texturableBox.obj' icon='16' x='40.084206' y='151.1824' width='80.0' depth='15.0' height='225.0' color='FFA7A9AC' modelSize='1661'/>
  <pieceOfFurniture id='pieceOfFurniture-fa72a653-1244-44f8-8a0a-40a345299270' catalogId='Snduc#bacADouchePlat' name='Bac à douche plat' creator='Snduc' model='30' icon='29' x='40.0' y='202.23483' elevation='20.0' width='80.0' depth='90.0' height='6.5' modelRotation='0 0 1 0 1 0 -1 0 0' modelSize='29607' movable='false' dropOnTopElevation='0.36923078'/>
  <pieceOfFurniture id='pieceOfFurniture-84e3f16a-658e-4885-9800-f84f6b589c6b' catalogId='Kator Legaz#showerHeadAndFaucet' name='Douche' creator='Kator Legaz' model='32/showerHeadAndFaucet.obj' icon='31' x='39.98752' y='168.27895' elevation='115.0' width='24.5' depth='22.5' height='88.8' modelSize='486573'/>
  <pieceOfFurniture id='pieceOfFurniture-e171c736-300f-4802-a230-3e86989e7393' catalogId='eTeks#texturableBox' name='Correction pour amener largeur douche 80cm' creator='eTeks' model='17/texturableBox.obj' icon='16' x='79.2' y='122.18239' angle='4.712389' width='43.5' depth='2.0' height='225.0' color='FFA7A9AC' modelSize='1661'/>
  <pieceOfFurniture id='pieceOfFurniture-4d17de7a-49c2-4f63-b72c-483a8e3cfbd1' catalogId='Snduc#pareDouche' name='Pare-douche' creator='Snduc' model='34' icon='33' x='75.86252' y='202.02895' elevation='20.0' angle='4.712389' width='90.0' depth='8.0' height='205.0' modelSize='27129' movable='false' dropOnTopElevation='-0.0055555557'/>
  <pieceOfFurniture id='pieceOfFurniture-011c16c5-5254-4ff1-8255-ed0c58a44860' catalogId='eTeks#texturableBox' name='Faux-plafond avec spots LEDs' creator='eTeks' model='17/texturableBox.obj' icon='16' x='123.899994' y='228.63875' elevation='225.0' width='92.5' depth='170.0' height='25.0' visible='false' color='FFA7A9AC' modelSize='1661'>
    <textStyle attribute='nameStyle' fontSize='18.0' italic='true'/>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-91cfdc8e-c859-4560-9c15-aad1aab3496e' catalogId='LucaPresidente#pensileAcero' name='Etagère cube érable' creator='LucaPresidente' model='36/pensileAcero.obj' icon='35' x='200.52167' y='299.757' elevation='40.0' angle='3.1414635' width='50.0' depth='25.0' height='40.0' modelSize='25703' dropOnTopElevation='0.05'>
    <material name='Box45_1'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-1bccaede-09fd-46c5-90c4-0a7b356977bd' catalogId='LucaPresidente#pensileAcero' name='Etagère cube érable' creator='LucaPresidente' model='36/pensileAcero.obj' icon='35' x='200.87218' y='299.6843' elevation='80.0' angle='3.1418426' width='50.0' depth='25.0' height='40.0' modelSize='25703' dropOnTopElevation='0.05'>
    <material name='Box45_1'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-7ee51e88-acb5-4c1c-b5d2-d5832120aa8a' catalogId='LucaPresidente#pensileAcero' name='Etagère cube érable' creator='LucaPresidente' model='36/pensileAcero.obj' icon='35' x='195.15' y='254.11703' elevation='210.0' angle='4.712389' width='118.5' depth='40.0' height='40.0' modelSize='25703' dropOnTopElevation='0.05'>
    <material name='Box45_1'>
      <texture name='Bois foncé' creator='Emmanuel Puybaret' catalogId='Puybaret#darkWood' width='100.0' height='50.0' image='26'/>
    </material>
  </pieceOfFurniture>
  <pieceOfFurniture id='pieceOfFurniture-857abe51-d9c2-48bb-89f4-8a7ebbd920a3' catalogId='eTeks#kitchenUpperCabinet' name='Meuble haut de cuisine' creator='eTeks' model='38' icon='37' x='185.15' y='157.58522' elevation='150.0' angle='4.712389' width='50.0' depth='20.0' height='60.0' modelSize='11850'/>
  <pieceOfFurniture id='pieceOfFurniture-23e3f136-0064-48c0-841b-05507a1eb7f1' catalogId='Puybaret#mirror' name='Miroir' creator='Emmanuel Puybaret' model='7/mirror.obj' icon='6' x='200.15019' y='312.4436' elevation='95.0' angle='3.1414635' width='50.0' depth='0.5' height='97.0' modelSize='7802' dropOnTopElevation='-0.025'/>
  <pieceOfFurniture id='pieceOfFurniture-82a0bccd-9102-4a92-ad58-a4ca6914338a' catalogId='Kator Legaz#towel-rack' name='Porte serviettes' creator='Kator Legaz' model='40/towel-rack.obj' icon='39' x='42.549633' y='308.62482' elevation='130.0' angle='3.1415927' width='50.0' depth='9.5' height='10.900001' modelSize='159306' dropOnTopElevation='0.5963303'/>
  <wall id='wall-e9b54749-d039-4e61-979a-8a9ef1c8ce34' wallAtStart='wall-109b2f2d-3a2d-4ec8-9e9b-cd96d32a2027' xStart='-7.9707336' yStart='91.69095' xEnd='-7.7366333' yEnd='399.72272' height='250.0' thickness='16.0' pattern='hatchUp' leftSideColor='FFFFDBB8' rightSideColor='FFFFDBB8'/>
  <wall id='wall-109b2f2d-3a2d-4ec8-9e9b-cd96d32a2027' wallAtStart='wall-e9b54749-d039-4e61-979a-8a9ef1c8ce34' xStart='-7.9707336' yStart='91.69095' xEnd='359.7659' yEnd='91.46823' height='250.0' thickness='16.0' pattern='hatchUp' leftSideColor='FFFFDBB8' rightSideColor='FFFFDBB8'/>
  <wall id='wall-97f1a9ff-1ea6-4791-b35d-6d05e371c14c' wallAtEnd='wall-f5f9f969-0911-4660-801a-47d85dc91919' xStart='-1.7121735' yStart='141.1824' xEnd='75.7' yEnd='141.1824' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFEEEEEE' rightSideColor='FFFFDBB8'/>
  <wall id='wall-f5f9f969-0911-4660-801a-47d85dc91919' wallAtStart='wall-97f1a9ff-1ea6-4791-b35d-6d05e371c14c' xStart='75.7' yStart='141.1824' xEnd='75.7' yEnd='99.1824' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFEEEEEE' rightSideColor='FFFFDBB8'/>
  <wall id='wall-734ba0a4-1aa4-4e9d-a598-5a2825a9af11' wallAtEnd='wall-8d0ae8df-5b5a-4d56-b2a8-1284cc578be1' xStart='172.65' yStart='98.65741' xEnd='172.65' yEnd='315.8699' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFFFDBB8' rightSideColor='FFFFDBB8'/>
  <wall id='wall-8d0ae8df-5b5a-4d56-b2a8-1284cc578be1' wallAtStart='wall-734ba0a4-1aa4-4e9d-a598-5a2825a9af11' xStart='172.65' yStart='315.8699' xEnd='-2.0121918' yEnd='315.86993' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFEEEEEE' rightSideColor='FFFFDBB8'/>
  <wall id='wall-ef88543c-ec97-4931-94f8-e9ce14e7ba67' wallAtEnd='wall-dee82e56-5bb7-4583-81fa-3cb53e7318d3' xStart='174.80002' yStart='192.84772' xEnd='344.59995' yEnd='192.84772' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFFFDBB8' rightSideColor='FFFFDBB8'/>
  <wall id='wall-dee82e56-5bb7-4583-81fa-3cb53e7318d3' wallAtStart='wall-ef88543c-ec97-4931-94f8-e9ce14e7ba67' xStart='344.59995' yStart='192.84772' xEnd='344.59995' yEnd='99.18242' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFFFDBB8' rightSideColor='FFEEEEEE'/>
  <wall id='wall-a3061321-ff51-4740-9356-12640863accd' wallAtStart='wall-61cdd5be-58d5-4a76-aa07-aec4127b883b' xStart='344.59995' yStart='315.84772' xEnd='172.65' yEnd='315.86993' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFEEEEEE' rightSideColor='FFFFDBB8'/>
  <wall id='wall-61cdd5be-58d5-4a76-aa07-aec4127b883b' wallAtStart='wall-a3061321-ff51-4740-9356-12640863accd' wallAtEnd='wall-0a97b014-6dfa-4eb1-92dc-49dd76b9beca' xStart='344.59995' yStart='315.84772' xEnd='344.59995' yEnd='192.84772' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFFFDBB8' rightSideColor='FFEEEEEE'/>
  <wall id='wall-0a97b014-6dfa-4eb1-92dc-49dd76b9beca' wallAtStart='wall-61cdd5be-58d5-4a76-aa07-aec4127b883b' xStart='344.59995' yStart='192.84772' xEnd='407.19995' yEnd='192.84772' height='250.0' thickness='5.0' pattern='hatchUp'/>
  <wall id='wall-3202da7f-8223-4327-8a53-70d061474d2c' xStart='344.59995' yStart='315.86993' xEnd='344.59995' yEnd='438.36993' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFEEEEEE' rightSideColor='FFEEEEEE'/>
  <wall id='wall-ce87c2b4-8721-4a2f-b232-b59a70d589d5' xStart='345.72495' yStart='289.17892' xEnd='408.32495' yEnd='289.17892' height='250.0' thickness='5.0' pattern='hatchUp'/>
  <wall id='wall-b29fa1e8-bff8-4152-a570-459a48593a69' xStart='248.37506' yStart='318.36026' xEnd='248.37506' yEnd='380.76025' height='250.0' thickness='5.0' pattern='hatchUp' leftSideColor='FFEEEEEE' rightSideColor='FFEEEEEE'/>
  <room id='room-0f7ce411-c9cf-4dac-b153-585a0e8e16bb' ceilingVisible='false' ceilingFlat='true'>
    <texture attribute='floorTexture' name='Carreaux gris' creator='eTeks' catalogId='eTeks#greyTile' width='31.5' height='31.5' image='41'/>
    <point x='0.26335144' y='99.686104'/>
    <point x='341.98746' y='99.678955'/>
    <point x='341.98746' y='447.67896'/>
    <point x='0.2633667' y='447.679'/>
  </room>
</home>